@charset "UTF-8";


/* =================================== */
/* Fixes for pages with sub nav dropdown
/* Comment out if not needed
/* =================================== */

h1 {
	margin-top: -88px !important;
	font-size: 2.0em;
	font-weight: normal;
	font-style: normal;
}
H2 {
	font-size: 1.7em;
	font-weight: normal;
	font-style: normal;
}
.nav-structure-a {
	margin-top: 35px !important;
}
ul.toggle-content {
	background-color: #fff;
}
ul.toggle-content li {
	margin-bottom: 0 !important;
}
#main .main-contents .nav-structure-a ul.toggle-content li a {
	color: #000;
	text-decoration: none;
}
#main .main-contents .nav-structure-a ul.toggle-content li a:hover {
	color: #a20b1a;
}


@media screen and (max-width: 767px) {
	h1 {
		margin-top: 0px !important;
		width: 100%;
	}
}

/* =================================== */
/* KC custom styles
/* =================================== */


ul.list-a {
		padding-bottom: 0px !important;
}

.dark-bg-panel h2, .dark-bg-panel p {
	color: #fff;
}
#solution-links {
	background-color: #fff;
}
#solution-links P {
	text-align: center;
}
#solution-links h3 {
	margin-bottom: 15px;
	font-weight: bold;
	color: #c90000;
	font-size: 1.2em;
}
#solution-links h2 + p {
	margin-bottom: 60px;
}
#solution-links img {
	max-height: 100%;
	margin-right: auto;
	margin-left: auto;
}
.solution-img {
	text-align: center;
	height: 120px;
}
#solution-links .col_3 {
	margin-top: 30px;
	min-height: 250px;
}


#services-panel h2, #services-panel h2 + p {
	text-align: center;
}
#services-panel h3 {
	color: #d50402;
}
#services-panel .row {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	float: left;
	margin-bottom: 60px;
	padding-right: 5%;
	padding-left: 5%;
}

.text-right {
	text-align: right;
}
.dark-bg-panel .text-right {
	float: right;
}

#solution-links h3 a {
	padding: 0;
	white-space: normal;
}


.banner-subnav {
	background-color: #ed1d25;
	margin-bottom: 80px;
}
.banner-subnav .section-inner {
	padding-top: 10px;
	padding-bottom: 10px;
}
.banner-subnav ul {
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}
.banner-subnav ul li{
    display:inline;
	
}
.banner-subnav ul li a {
    display:inline-block;
    padding: 5px 10px;
	color: #fff !important;
	text-decoration: none !important;
}
.banner-subnav ul li a:hover {
	text-decoration: underline !important;
	color: #fbfbc4 !important;
}

.highlite {
	margin-left: 12px;
	margin-bottom: 40px;
	float: left;
	margin-top: 20px;
}
.dark-highlite {
	font-size: 1.4em;
	line-height: 2.1em !important;
	display: inline;
	padding: 0.3em 0em 0.3em 0;
	background-color: #383838;
    box-shadow: 0.50em 0 0 #383838,-0.50em 0 0 #383838;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
  color: #fff;
}


.stats-section h2 {
	text-align: center;
	margin-bottom: 80px;
	font-size: 2em;
	font-weight: normal;
	font-style: normal;
}
.stats-section .section-inner {
	padding-right: 50px;
	padding-left: 50px;
}
.stats1-col-icon {
	text-align: center;
	width: 12.5%;
	float: left;
	line-height: 1.2em;
	font-size: 0.9em;
	position: relative;
}
.stats1-col-icon img {
	margin-bottom: 15px;
}
.stats1-col {
	text-align: center;
	float: left;
	width: 16.5%;
	padding-top: 3.75%;
}

.stats-text {
	position: relative;
	margin-left: -40px;
	margin-right: -40px;
}
.stats2-section h2 {
	text-align: center;
	margin-bottom: 80px;
	font-size: 2em;
	font-weight: normal;
	font-style: normal;
	color: #fff;
}
.stats2-section .section-inner {
	padding-right: 50px;
	padding-left: 50px;
}
.stats2-section .small {
	font-size: 0.7em;
	text-align: center !important;
	color: #9a9999;
	float: left;
	width: 100%;
	margin-top: 50px;
}
.stats2-section .small p {
display: block;
text-align: center;
width: 100%;
}
.stats2-col-icon {
	text-align: center;
	width: 10%;
	float: left;
	line-height: 1.2em;
	font-size: 0.9em;
	color: #fff;
}
.stats2-col-icon img {
	margin-bottom: 15px;
}
.stats2-col {
	text-align: center;
	float: left;
	width: 12.5%;
	padding-top: 3.15%;
}


#solution-links h2 {
	text-align: center;
	margin-bottom: 60px;
	font-size: 2em;
	font-weight: normal;
	font-style: normal;
}
#solution-links p {
	margin-top: 5px;
}
#solution-links h3 {
	margin-bottom: 5px;
}

#innovate h2 {
	text-align: center;
	margin-bottom: 60px;
	font-size: 2em;
	font-weight: normal;
	font-style: normal;
}
#innovate .col_3 {
	text-align: center;
}
#innovate img {
	width: 40%;
	margin-bottom: 10px;
}
#innovate h3 {
	color: #fff;
	margin-bottom: 0;
	padding-bottom: 10px;
	line-height: 1.3em;
}
#innovate p {
	margin-top: 0;
	line-height: 1.2em;
}
#innovate a {
 color: #ffff00 !important;
 }
 
 .txtcenter {
 	text-align: center;
 }
 
 .fullwidth-title h2 {
 	font-weight: normal;
 	font-style: normal;
 	font-size: 2em;
 }
 
 #fujitsu-facts .section-inner {
 	padding-bottom: 0;
 }
 
 .circles3 img {
 	width: 55%;
 	margin-right: auto;
	margin-left: auto;
 	display: block;
	margin-bottom: 40px;
 }

.google-map iframe {
    box-shadow: 0 1px 1px rgba(0,0,0,0.31), 
              0 2px 2px rgba(0,0,0,0.31), 
              0 4px 4px rgba(0,0,0,0.31), 
              0 8px 8px rgba(0,0,0,0.31), 
              0 16px 16px rgba(0,0,0,0.31), 
              0 32px 32px rgba(0,0,0,0.31);
	width: 100%;
}

.dark-bg-panel strong {
	color: #fff;
}

.global-presence-map {
	width: 50%;
}
.revenue-by-sector {
	width: 80%;
	margin-top: 60px;
}

#technology-solutions a {
	width: 100%;
	margin-bottom: 15px;
	display: block;
	font-size: 0.9em;
}
#technology-solutions a strong {
	color: #fff;
}

.digital-techs {
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
}

.shaping-tomorrow-graphic {
	max-width: 80%;
	margin-top: 30px;
}
.red-underline {
	color: #fe443d;
	font-size: 1.4em;
	border-bottom: 4px solid #d9d9d9;
	padding-bottom: 5px;
	font-weight: normal;
	font-style: normal;
}
.col_3_middle {
	width: 33%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 6%;
}
.large-pad .section-inner {
	padding-top: 80px !important;
	padding-bottom: 80px !important;
}
.large-padding-para {
	padding-top: 20px;
	padding-bottom: 40px;
}

.dark-bg-panel .video-box {
	width: 50%;
	margin: 50px auto;
}

.fujitsu-logo-history {
	width: 40%;
	margin-bottom: 60px;
	margin-top: 50px;
}
.brand-fujitsu-logo {
	width: 30%;
	margin-bottom: 30px;
}

#transcript {
	color: #fff;
	display: none;
}


/* ================================================ */
/* MAP
/* ================================================ */

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.centered-y {
  position: absolute;
  width: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.distribution-map {
  position: relative;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  margin: 0 auto;
}
.distribution-map > img {
  width: 100%;
  position: relative;
  margin: 0;
  padding: 0;
}
.distribution-map .map-point {
  cursor: pointer;
  outline: none;
  display: inline-block;
  z-index: 0;
  position: absolute;
  width: auto;
/*   height: 40px; */
padding: 6px 20px;
  border-radius: 30px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-transition: opacity 0.15s ease-in-out 0.15s, width 0.15s ease-in-out 0.15s, height 0.15s ease-in-out 0.15s, z-index 0.15s ease-in-out 0.15s;
  -o-transition: opacity 0.15s ease-in-out 0.15s, width 0.15s ease-in-out 0.15s, height 0.15s ease-in-out 0.15s, z-index 0.15s ease-in-out 0.15s;
  -webkit-transition: opacity 0.15s ease-in-out, width 0.15s ease-in-out, height 0.15s ease-in-out, z-index 0.15s ease-in-out;
  -webkit-transition-delay: 0.15s, 0.15s, 0.15s, 0.15s;
  transition: opacity 0.15s ease-in-out 0.15s, width 0.15s ease-in-out 0.15s, height 0.15s ease-in-out 0.15s, z-index 0.15s ease-in-out 0.15s;
  transition: padding .1s linear;
  background: rgba(26, 26, 26, 0.85);
  border: 5px solid #7fcff7;
color: #fff;
text-decoration: none;
text-transform: capitalize;
}
.distribution-map .map-point .content {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  transition: opacity 0.15s ease-in-out;
  width: 100%;
  height: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  overflow: overlay;
}
.distribution-map .map-point:hover {
	 filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
	 opacity: 1;
	 color: #fff;
	 padding: 12px 30px;
	 border-radius: 40px;
}
.distribution-map .map-point:active, .distribution-map .map-point:focus {
/*
  margin: 0;
  padding: 0;
*/
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
/*
  width: 300px;
  height: 220px;
*/
  color: #e5e5e5;
  z-index: 1;
  transition: opacity 0.15s ease-in-out, width 0.15s ease-in-out, height 0.15s ease-in-out;
}
.distribution-map .map-point:active .content, .distribution-map .map-point:focus .content {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity 0.15s ease-in-out 0.15s, height 0.15s ease-in-out, overflow 0.15s ease-in-out;
  -o-transition: opacity 0.15s ease-in-out 0.15s, height 0.15s ease-in-out, overflow 0.15s ease-in-out;
  -webkit-transition: opacity 0.15s ease-in-out, height 0.15s ease-in-out, overflow 0.15s ease-in-out;
  -webkit-transition-delay: 0.15s, 0s, 0s;
  transition: opacity 0.15s ease-in-out 0.15s, height 0.15s ease-in-out, overflow 0.15s ease-in-out;
  overflow: hidden;
}
.distribution-map .map-point:active .content a:hover, .distribution-map .map-point:active .content a:active, .distribution-map .map-point:focus .content a:hover, .distribution-map .map-point:focus .content a:active {
  color: #afe1fa;
}


@media screen and (max-width : 1150px) {

	.stats2-col {
		padding-top: 3.2%;
	}
	#solution-links h3 {
		font-size: 100%;
	}
	#solution-links p {
		font-size: 90%;
	}
	.banner-subnav ul li a {
		font-size: 0.9em;
	}
}
@media screen and (max-width : 992px) {
	.stats1-col-icon {
		font-size: 0.7em;
	}
	.stats2-col-icon {
		font-size: 0.7em;
	}
	.stats2-col {
		padding-top: 3.1%;
	}
	#solution-links h3 {
		font-size: 100%;
	}
	#solution-links p {
		font-size: 90%;
	}
	.circles3 a.btn {
		font-size: 0.9em;
	}
	.digital-techs {
		max-width: 100%;
	}
	.global-presence-map {
		width: 70%;
	}
	.shaping-tomorrow-graphic {
		max-width: 100%;
		margin-top: 30px;
	}
	.red-underline {
		font-size: 1.2em;
	}
	.fujitsu-logo-history {
		width: 60%;
	}
	.banner-subnav ul li a {
		font-size: 0.9em;
	}
}
@media screen and (max-width : 850px) {
	.stats2-col-icon {
		font-size: 0.7em;
	}
	.stats1-col-icon {
		font-size: 0.7em;
	}
	.stats2-col {
		padding-top: 2.7%;
	}
	.circles3 img {
	 	width: 75%;
	 }
	.circles3 a.btn {
		font-size: 0.8em;
	}
	.shaping-tomorrow-graphic {
		max-width: 80%;
		margin-top: 30px;
	}
	
}
@media screen and (max-width : 768px) {
	.stats1-col, .stats2-col {
		display: none;
	}
	.stats1-col-icon {
		width: 20%;
		margin-right: 2.5%;
		margin-left: 2.5%;
	}
	.stats2-col-icon {
		width: 15%;
		margin-right: 2.5%;
		margin-left: 2.5%;
	}
	.stats-text {
		margin-right: 0;
		margin-left: 0;
	}
	.stats-section .section-inner, .stats2-section .section-inner {
		padding-right: 20px;
		padding-left: 20px;
	}
	#innovate .col_3 {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-left: 0;
	}
	#innovate img {
		width: 20%;
		margin-bottom: 10px;
		margin-top: 50px;
	}
	.distribution-map .map-point {
		padding: 4px 15px;
		border-radius: 30px;
	  }
	  .solution-links1 .col_4 {
		min-height: 290px !important;
		margin-top: 0 !important;
	}
	.google-map {
		margin-top: 40px;
	}
	 #fujitsu-facts .section-inner {
	 	padding-bottom: 40px;
	 }
	 .circles3 .col_3 {
	 	margin-bottom: 50px;
	 	width: 100%;
		float: none;
		margin-right: 0;
		margin-left: 0;
	 }
	 .circles3 img {
	 	width: 35%;
	 	margin-right: auto;
		margin-left: auto;
	 	display: block;
		margin-bottom: 40px;
	 }
	 .global-presence-map {
		width: 90%;
	}
	.shaping-tomorrow-graphic {
		max-width: 70%;
		margin-top: 30px;
	}
	
	#brand-attributes .col_3, #corporate-philosophy .col_3 {
		width: 70%;
		float: none;
		margin-right: 15%;
		margin-left: 15%;
		margin-bottom: 6%;
	}
	.col_3_middle {
		width: 70%;
			float: none;
			margin-right: 15%;
			margin-left: 15%;
			margin-bottom: 6%;
	}
	.fujitsu-logo-history {
		width: 60%;
	}
	.brand-fujitsu-logo {
		width: 50%;
		margin-bottom: 30px;
	}
	.dark-bg-panel .video-box {
		width: 70%;
		margin: 50px auto;
	}
}

@media screen and (max-width : 580px) {
	.stats1-col-icon {
		width: 30%;
		margin-right: 10%;
		margin-left: 10%;
		margin-bottom: 10%;
	}
	.stats2-col-icon {
		width: 30%;
		margin-right: 10%;
		margin-left: 10%;
		margin-bottom: 10%;
	}
	.solution-links2 .col_3 {
		min-height: 270px !important;
		margin-top: 0 !important;
	}
	#map img {
		display: none;
	}
	.distribution-map .map-point {
		padding: 12px 30px;
		border-radius: 40px;
		position: relative;
		top: 0 !important;
		right: 0 !important;
		left: 0 !important;
		bottom: 0 !important;
		width: 100%;
		float: left;
		display: block;
		opacity: 0.8;
		-webkit-transform: translate(0%, 0%);
		transform: translate(0%, 0%);
		text-align: center;
		margin-bottom: 10px;
	}
	.distribution-map .map-point:hover {
		 filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		 opacity: 1;
		 color: #fff;
		 padding: 12px 30px;
		 border-radius: 40px;
	}
	 .solution-links1 .col_4 {
		min-height: 0 !important;
		margin-top: 0 !important;
	}
	.circles3 img {
	 	width: 45%;
	 }
	 .shaping-tomorrow-graphic {
		max-width: 100%;
		margin-top: 30px;
	}
	.fujitsu-logo-history {
		width: 80%;
	}
}
@media screen and (max-width : 480px) {
	.stats1-col-icon, .stats2-col-icon {
		width: 50%;
		margin-right: 25%;
		margin-left: 25%;
		margin-bottom: 10%;
	}
	.stats1-col-icon, .stats2-col-icon {
		font-size: 1em;
	}
	.stats-text {
		margin-right: -30px;
		margin-left: -30px;
	}
	.circles3 img {
	 	width: 60%;
	 }
	 .shaping-tomorrow-graphic {
		max-width: 100%;
		margin-top: 30px;
	}
	.fujitsu-logo-history {
		width: 100%;
	}
	.dark-bg-panel .video-box {
		width: 90%;
	}
	#brand-attributes .col_3, #corporate-philosophy .col_3 {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-left: 0;
		margin-bottom: 6%;
	}
	.col_3_middle {
		width: 100%;
			float: none;
			margin-right: 0;
			margin-left: 0;
			margin-bottom: 6%;
	}
}
@media screen and (max-width : 380px) {
	.circles3 img {
	 	width: 70%;
	 }
	 .dark-bg-panel .video-box {
		width: 100%;
	}
}















